/******************************************************************************************
  Default Template
******************************************************************************************/
.serviceHolder {
  float: right;
  margin: 81px 26px 0 0;
  display: block;
  _margin: 81px -16px 0 0;
}
* + HTML .serviceHolder,
* HTML .serviceHolder {
  margin: 81px 0 0 0;
}

/******************************************************************************************
Language Navigation
******************************************************************************************/
#language {
	margin: -1px 14px 0 14px;
	padding: 4px 0 0 0;
	_border: 1px solid #BDC0C9;
	_height: 17px;
	_width: 87px;
	_overflow: hidden;
	_margin: 4px 14px 0 14px;
	_padding: 0;
}
* + HTML #language {
	border: 1px solid #BDC0C9;
	height: 15px;
	width: 87px;
	overflow: hidden;
	margin: 3px 14px 0 14px;
	padding: 0;
}
#language FORM {

}
#language FORM SELECT {
	border: 1px solid #BDC0C9;
	color: #9EA1A8;
	font-size: 10px;
	height: 15px;
	_height: 22px;
	width: 87px;
	_padding: 0 0 2px 0;
	_width: 89px;
	_margin: -2px 0 0 -1px;	
}
* + HTML #language FORM SELECT {
	height: 22px;
	padding: 0 0 2px 0;
	width: 89px;
	margin: -2px 0 0 -1px;
}

#language FORM SELECT OPTION {
	padding: 3px 4px;
	color: #9EA1A8;
	font-size: 10px;
	_padding: 3px 4px;
	_margin: -1px 0 0 0;
	_line-height: 20px;	
}
* + HTML #language FORM SELECT OPTION {
	padding: 3px 4px;
	margin: -1px 0 0 0;
	line-height: 20px;
}

#contentMainNavigation {

}
#contentMainNavigationHolder {
  
}

.top #logo {
  width: 175px;
}

